uuid: 58c7b3cd-6125-4c3e-90df-21265aacb984
langcode: de
status: true
dependencies:
  module:
    - address
    - rbag
_core:
  default_config_hash: 1HwaV757eYdXoDIRxdeBp9LK1gkieexCB6DD_aEtcYM
id: anmeldebogen.field_adresse
field_name: field_adresse
entity_type: anmeldebogen
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
